.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.926270;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.992000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.932000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-29.952348px;}
._a{margin-left:-21.163576px;}
._5{margin-left:-10.363716px;}
._c{margin-left:-9.331124px;}
._d{margin-left:-7.138200px;}
._3{margin-left:-5.280118px;}
._1{margin-left:-3.556415px;}
._4{margin-left:-1.447503px;}
._6{width:1.199184px;}
._2{width:2.799607px;}
._0{width:4.799182px;}
._8{width:14.256354px;}
._e{width:15.651150px;}
._f{width:21.499975px;}
._b{width:22.939935px;}
._9{width:41.040084px;}
._13{width:54.658522px;}
._12{width:58.728617px;}
._1d{width:66.107522px;}
._20{width:73.408166px;}
._1b{width:95.194599px;}
._1c{width:101.295415px;}
._14{width:108.727854px;}
._18{width:120.286576px;}
._17{width:139.464664px;}
._1f{width:142.788413px;}
._11{width:145.475782px;}
._1e{width:149.559787px;}
._16{width:155.827694px;}
._1a{width:161.779353px;}
._15{width:213.971754px;}
._19{width:226.876664px;}
._10{width:240.085120px;}
.fc4{color:rgb(126,128,131);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(191,192,193);}
.fc0{color:rgb(255,255,255);}
.fc3{color:rgb(206,112,25);}
.fsb{font-size:18.655993px;}
.fs7{font-size:20.987952px;}
.fs6{font-size:23.999990px;}
.fs8{font-size:25.999990px;}
.fs9{font-size:27.999989px;}
.fsa{font-size:30.999988px;}
.fs0{font-size:31.999987px;}
.fs2{font-size:35.999986px;}
.fs5{font-size:39.999984px;}
.fs4{font-size:47.999981px;}
.fs3{font-size:55.999978px;}
.fs1{font-size:95.999962px;}
.y0{bottom:0.000000px;}
.y28{bottom:55.345308px;}
.y2e{bottom:85.464759px;}
.y35{bottom:86.342190px;}
.y2d{bottom:103.138702px;}
.y34{bottom:104.016133px;}
.y4{bottom:113.537567px;}
.y33{bottom:121.690075px;}
.y1{bottom:124.093731px;}
.y3{bottom:137.638237px;}
.y2c{bottom:138.486587px;}
.y32{bottom:139.364018px;}
.y2b{bottom:156.160529px;}
.y31{bottom:157.037960px;}
.y2{bottom:166.559234px;}
.y2a{bottom:173.834472px;}
.y30{bottom:174.711903px;}
.y29{bottom:191.508414px;}
.y2f{bottom:192.385845px;}
.y38{bottom:197.233165px;}
.y37{bottom:216.513829px;}
.y36{bottom:235.794494px;}
.y1e{bottom:449.128942px;}
.y1d{bottom:474.836494px;}
.y27{bottom:493.165658px;}
.y1c{bottom:500.544047px;}
.y26{bottom:515.659767px;}
.y1b{bottom:526.251600px;}
.y25{bottom:538.153875px;}
.y24{bottom:560.647984px;}
.y1a{bottom:565.621110px;}
.y23{bottom:583.142093px;}
.y22{bottom:600.821305px;}
.y21{bottom:605.636201px;}
.y19{bottom:614.465139px;}
.y20{bottom:628.130310px;}
.y18{bottom:640.172692px;}
.y1f{bottom:664.287983px;}
.y17{bottom:665.880245px;}
.y16{bottom:691.587797px;}
.y15{bottom:717.295029px;}
.y3f{bottom:719.144687px;}
.y3e{bottom:741.638796px;}
.y42{bottom:751.279128px;}
.y14{bottom:756.666788px;}
.y3d{bottom:764.132904px;}
.y41{bottom:773.773237px;}
.y3c{bottom:786.627013px;}
.y40{bottom:796.267345px;}
.y13{bottom:811.899144px;}
.y3b{bottom:818.761454px;}
.y12{bottom:837.606697px;}
.y11{bottom:863.314250px;}
.y4d{bottom:885.522667px;}
.y10{bottom:889.021802px;}
.y4c{bottom:889.802830px;}
.yf{bottom:914.729355px;}
.y4b{bottom:917.462229px;}
.y4a{bottom:936.742893px;}
.ye{bottom:940.436908px;}
.y49{bottom:958.774105px;}
.yd{bottom:966.144461px;}
.y48{bottom:980.805960px;}
.yc{bottom:991.852013px;}
.y47{bottom:1002.837172px;}
.yb{bottom:1017.559566px;}
.y46{bottom:1022.117837px;}
.ya{bottom:1043.267119px;}
.y45{bottom:1044.149049px;}
.y9{bottom:1068.974672px;}
.y44{bottom:1077.117539px;}
.y43{bottom:1116.822854px;}
.y8{bottom:1117.819022px;}
.y7{bottom:1140.955819px;}
.y3a{bottom:1160.295933px;}
.y39{bottom:1195.643818px;}
.y6{bottom:1232.164610px;}
.y5{bottom:1251.445274px;}
.he{height:13.637531px;}
.h9{height:15.342193px;}
.hb{height:18.745993px;}
.hc{height:20.384757px;}
.hd{height:22.568839px;}
.h2{height:22.906241px;}
.h4{height:23.391991px;}
.h5{height:26.315989px;}
.h8{height:29.239988px;}
.h7{height:35.087986px;}
.h6{height:40.935984px;}
.h3{height:73.343971px;}
.ha{height:1132.739496px;}
.h1{height:1272.524370px;}
.h0{height:1352.860504px;}
.w1{width:955.935731px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x7{left:68.316857px;}
.x11{left:69.637904px;}
.x16{left:70.955191px;}
.x8{left:74.139457px;}
.x12{left:75.460504px;}
.x13{left:84.098403px;}
.x15{left:203.222703px;}
.xb{left:291.485729px;}
.x9{left:376.593780px;}
.xa{left:381.282147px;}
.xc{left:514.656208px;}
.x14{left:523.698197px;}
.x2{left:528.320737px;}
.x5{left:537.054878px;}
.x6{left:542.781235px;}
.x4{left:727.685540px;}
.xd{left:737.826687px;}
.x3{left:764.963580px;}
.x1{left:801.426530px;}
.xe{left:807.014227px;}
.x10{left:823.830630px;}
.xf{left:832.405256px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-24.855854pt;}
._a{margin-left:-17.562521pt;}
._5{margin-left:-8.600294pt;}
._c{margin-left:-7.743402pt;}
._d{margin-left:-5.923611pt;}
._3{margin-left:-4.381688pt;}
._1{margin-left:-2.951278pt;}
._4{margin-left:-1.201206pt;}
._6{width:0.995138pt;}
._2{width:2.323244pt;}
._0{width:3.982585pt;}
._8{width:11.830587pt;}
._e{width:12.988053pt;}
._f{width:17.841681pt;}
._b{width:19.036627pt;}
._9{width:34.056973pt;}
._13{width:45.358188pt;}
._12{width:48.735742pt;}
._1d{width:54.859102pt;}
._20{width:60.917516pt;}
._1b{width:78.996912pt;}
._1c{width:84.059654pt;}
._14{width:90.227438pt;}
._18{width:99.819404pt;}
._17{width:115.734275pt;}
._1f{width:118.492477pt;}
._11{width:120.722580pt;}
._1e{width:124.111678pt;}
._16{width:129.313080pt;}
._1a{width:134.252043pt;}
._15{width:177.563729pt;}
._19{width:188.272825pt;}
._10{width:199.233816pt;}
.fsb{font-size:15.481612pt;}
.fs7{font-size:17.416780pt;}
.fs6{font-size:19.916310pt;}
.fs8{font-size:21.576003pt;}
.fs9{font-size:23.235695pt;}
.fsa{font-size:25.725234pt;}
.fs0{font-size:26.555080pt;}
.fs2{font-size:29.874465pt;}
.fs5{font-size:33.193850pt;}
.fs4{font-size:39.832620pt;}
.fs3{font-size:46.471390pt;}
.fs1{font-size:79.665240pt;}
.y0{bottom:0.000000pt;}
.y28{bottom:45.928115pt;}
.y2e{bottom:70.922638pt;}
.y35{bottom:71.650771pt;}
.y2d{bottom:85.589299pt;}
.y34{bottom:86.317432pt;}
.y4{bottom:94.218762pt;}
.y33{bottom:100.984093pt;}
.y1{bottom:102.978759pt;}
.y3{bottom:114.218621pt;}
.y2c{bottom:114.922621pt;}
.y32{bottom:115.650754pt;}
.y2b{bottom:129.589281pt;}
.y31{bottom:130.317415pt;}
.y2{bottom:138.218611pt;}
.y2a{bottom:144.255942pt;}
.y30{bottom:144.984075pt;}
.y29{bottom:158.922603pt;}
.y2f{bottom:159.650736pt;}
.y38{bottom:163.673268pt;}
.y37{bottom:179.673261pt;}
.y36{bottom:195.673255pt;}
.y1e{bottom:372.708118pt;}
.y1d{bottom:394.041442pt;}
.y27{bottom:409.251836pt;}
.y1c{bottom:415.374767pt;}
.y26{bottom:427.918495pt;}
.y1b{bottom:436.708092pt;}
.y25{bottom:446.585155pt;}
.y24{bottom:465.251814pt;}
.y1a{bottom:469.378746pt;}
.y23{bottom:483.918473pt;}
.y22{bottom:498.589507pt;}
.y21{bottom:502.585132pt;}
.y19{bottom:509.911796pt;}
.y20{bottom:521.251791pt;}
.y18{bottom:531.245121pt;}
.y1f{bottom:551.257113pt;}
.y17{bottom:552.578446pt;}
.y16{bottom:573.911770pt;}
.y15{bottom:595.244829pt;}
.y3f{bottom:596.779761pt;}
.y3e{bottom:615.446420pt;}
.y42{bottom:623.446417pt;}
.y14{bottom:627.917349pt;}
.y3d{bottom:634.113080pt;}
.y41{bottom:642.113076pt;}
.y3c{bottom:652.779739pt;}
.y40{bottom:660.779736pt;}
.y13{bottom:673.751730pt;}
.y3b{bottom:679.446395pt;}
.y12{bottom:695.085055pt;}
.y11{bottom:716.418380pt;}
.y4d{bottom:734.847959pt;}
.y10{bottom:737.751705pt;}
.y4c{bottom:738.399838pt;}
.yf{bottom:759.085030pt;}
.y4b{bottom:761.352895pt;}
.y4a{bottom:777.352889pt;}
.ye{bottom:780.418354pt;}
.y49{bottom:795.635415pt;}
.yd{bottom:801.751679pt;}
.y48{bottom:813.918474pt;}
.yc{bottom:823.085004pt;}
.y47{bottom:832.201000pt;}
.yb{bottom:844.418329pt;}
.y46{bottom:848.200994pt;}
.ya{bottom:865.751654pt;}
.y45{bottom:866.483520pt;}
.y9{bottom:887.084978pt;}
.y44{bottom:893.842309pt;}
.y43{bottom:926.791629pt;}
.y8{bottom:927.618296pt;}
.y7{bottom:946.818288pt;}
.y3a{bottom:962.867615pt;}
.y39{bottom:992.200936pt;}
.y6{bottom:1022.507591pt;}
.y5{bottom:1038.507585pt;}
.he{height:11.317058pt;}
.h9{height:12.731666pt;}
.hb{height:15.556298pt;}
.hc{height:16.916221pt;}
.hd{height:18.728674pt;}
.h2{height:19.008666pt;}
.h4{height:19.411764pt;}
.h5{height:21.838234pt;}
.h8{height:24.264704pt;}
.h7{height:29.117645pt;}
.h6{height:33.970586pt;}
.h3{height:60.864243pt;}
.ha{height:940.000000pt;}
.h1{height:1056.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:793.280000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x7{left:56.692511pt;}
.x11{left:57.788777pt;}
.x16{left:58.881923pt;}
.x8{left:61.524375pt;}
.x12{left:62.620642pt;}
.x13{left:69.788772pt;}
.x15{left:168.643666pt;}
.xb{left:241.888437pt;}
.x9{left:312.515062pt;}
.xa{left:316.405687pt;}
.xc{left:427.085696pt;}
.x14{left:434.589159pt;}
.x2{left:438.425158pt;}
.x5{left:445.673155pt;}
.x6{left:450.425153pt;}
.x4{left:603.867358pt;}
.xd{left:612.282955pt;}
.x3{left:634.802413pt;}
.x1{left:665.061067pt;}
.xe{left:669.697999pt;}
.x10{left:683.653033pt;}
.xf{left:690.768657pt;}
}
